const { getSubtitles } = require('youtube-captions-scraper');
getSubtitles({
  videoID: 'dQw4w9WgXcQ',
  lang: 'pt' // default is en
}).then(console.log).catch(err => {
  getSubtitles({
    videoID: 'dQw4w9WgXcQ',
    lang: 'en'
  }).then(console.log).catch(console.error);
});
